\definecolor{qqffff}{rgb}{0.,1.,1.}
\definecolor{ffqqqq}{rgb}{1.,0.,0.}
\definecolor{qqffqq}{rgb}{0.,1.,0.}
\definecolor{qqqqff}{rgb}{0.,0.,1.}
\definecolor{ffffqq}{rgb}{1.,1.,0.}
\definecolor{ffxfqq}{rgb}{1.,0.5,0.}
\definecolor{ffqqff}{rgb}{1.,0.,1.}
\begin{tikzpicture}[line cap=round,line join=round,>=triangle 45,x=1.0cm,y=1.0cm,scale=0.75]
\clip(-4.5,-1.) rectangle (13.5,18.5);
\fill[line width=2.pt,color=ffqqff,fill=ffqqff,fill opacity=0.25] (8.,3.) -- (8.,0.) -- (0.,0.) -- cycle;
\fill[line width=2.pt,color=ffxfqq,fill=ffxfqq,fill opacity=0.25] (0.6437263095787182,3.9793990046684393) -- (1.872658355138089,0.7022468831767834) -- (12.2134812990607,4.580055487147762) -- cycle;
\fill[line width=2.pt,color=ffffqq,fill=ffffqq,fill opacity=0.25] (0.6437263095787182,3.9793990046684393) -- (10.216575438428238,7.357254174703388) -- (11.214826221348343,4.528209216700882) -- cycle;
\fill[line width=2.pt,color=qqqqff,fill=qqqqff,fill opacity=0.25] (-3.710312721263578,8.805613268240029) -- (10.688082931428683,7.523629305190082) -- (-1.7138111554233701,3.1475233522350194) -- cycle;
\fill[line width=2.pt,color=qqffqq,fill=qqffqq,fill opacity=0.25] (2.388815629623405,15.290259238484403) -- (1.7680153855974905,8.317841647933953) -- (10.688082931428683,7.523629305190082) -- cycle;
\fill[line width=2.pt,color=ffqqqq,fill=ffqqqq,fill opacity=0.25] (10.46008707912609,15.52037976342828) -- (10.688082931428683,7.523629305190082) -- (2.388815629623405,15.290259238484403) -- cycle;
\fill[line width=2.pt,color=qqffff,fill=qqffff,fill opacity=0.25] (-0.18141759242059058,17.717995052839267) -- (-0.1101688885760298,15.219010534639844) -- (10.46008707912609,15.52037976342828) -- cycle;
\draw [line width=2.pt,color=ffqqff] (8.,3.)-- (8.,0.);
\draw [line width=2.pt,color=ffqqff] (8.,0.)-- (0.,0.);
\draw [line width=2.pt,color=ffqqff] (0.,0.)-- (8.,3.);
\draw [line width=2.pt,color=ffxfqq] (0.6437263095787182,3.9793990046684393)-- (1.872658355138089,0.7022468831767834);
\draw [line width=2.pt,color=ffxfqq] (1.872658355138089,0.7022468831767834)-- (12.2134812990607,4.580055487147762);
\draw [line width=2.pt,color=ffxfqq] (12.2134812990607,4.580055487147762)-- (0.6437263095787182,3.9793990046684393);
\draw [line width=2.pt,color=ffffqq] (0.6437263095787182,3.9793990046684393)-- (10.216575438428238,7.357254174703388);
\draw [line width=2.pt,color=ffffqq] (10.216575438428238,7.357254174703388)-- (11.214826221348343,4.528209216700882);
\draw [line width=2.pt,color=ffffqq] (11.214826221348343,4.528209216700882)-- (0.6437263095787182,3.9793990046684393);
\draw [line width=2.pt,color=qqqqff] (-3.710312721263578,8.805613268240029)-- (10.688082931428683,7.523629305190082);
\draw [line width=2.pt,color=qqqqff] (10.688082931428683,7.523629305190082)-- (-1.7138111554233701,3.1475233522350194);
\draw [line width=2.pt,color=qqqqff] (-1.7138111554233701,3.1475233522350194)-- (-3.710312721263578,8.805613268240029);
\draw [line width=2.pt,color=qqffqq] (2.388815629623405,15.290259238484403)-- (1.7680153855974905,8.317841647933953);
\draw [line width=2.pt,color=qqffqq] (1.7680153855974905,8.317841647933953)-- (10.688082931428683,7.523629305190082);
\draw [line width=2.pt,color=qqffqq] (10.688082931428683,7.523629305190082)-- (2.388815629623405,15.290259238484403);
\draw [line width=2.pt,color=ffqqqq] (10.46008707912609,15.52037976342828)-- (10.688082931428683,7.523629305190082);
\draw [line width=2.pt,color=ffqqqq] (10.688082931428683,7.523629305190082)-- (2.388815629623405,15.290259238484403);
\draw [line width=2.pt,color=ffqqqq] (2.388815629623405,15.290259238484403)-- (10.46008707912609,15.52037976342828);
\draw [line width=2.pt,color=qqffff] (-0.18141759242059058,17.717995052839267)-- (-0.1101688885760298,15.219010534639844);
\draw [line width=2.pt,color=qqffff] (-0.1101688885760298,15.219010534639844)-- (10.46008707912609,15.52037976342828);
\draw [line width=2.pt,color=qqffff] (10.46008707912609,15.52037976342828)-- (-0.18141759242059058,17.717995052839267);
\draw (4,-0.5) node[anchor=center] {\LARGE{16}};
\draw (8.5,1.75) node[anchor=center] {\LARGE{6}};
\draw (0.5,1) node[anchor=center] {\LARGE{4}};
\draw (10,3.25) node[anchor=center] {\LARGE{9}};
\draw (11.7,5.1) node[anchor=center] {\LARGE{2}};
\draw (11.1,6.25) node[anchor=center] {\LARGE{6}};
\draw (10.75,7.1) node[anchor=center] {\LARGE{1}};
\draw (11.5,12) node[anchor=center] {\LARGE{16}};
\draw (1,12) node[anchor=center] {\LARGE{14}};
\draw (1,14.5) node[anchor=center] {\LARGE{5}};
\draw (-1,16.5) node[anchor=center] {\LARGE{5}};
\draw (-0.7,9.25) node[anchor=center] {\LARGE{11}};
\draw (-3.5,5.5) node[anchor=center] {\LARGE{12}};
\draw (-0.5,3) node[anchor=center] {\LARGE{5}};
\draw (0.85,2) node[anchor=center] {\LARGE{7}};
\end{tikzpicture}